body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #cacaca;
	background-image:url('../images/global/background.gif');
	background-position:top center;
}
#mainContainer
{
	width:989px;
	background:#FFFFFF;
	margin:auto;
}
#topPanel
{
	background:#ed1b24;
	height:21px;
}
#centerPanel
{
	margin:auto;
	width:942px;
}
.emblem
{
	float:right;
}
.logo
{
	float:left;
	width:475px;
}
.ani-special
{
	float:left;
	padding-top:30px;
}
.clear
{
	clear:both;
}
.letter
{
	float:left;
	width:241px;
}
.nav
{
	float:left;
	background:#da1a1f;
	height:40px;
	text-transform:uppercase;
	font-family:Helvitica, arial;
	color:#fcb79d;
	font-weight:bold;
	font-size:10px;
	width:695px;
	line-height:15px;
	padding-top:5px;
	padding-left:5px;
	text-decoration:none;
}
.nav a
{
color:#ffffff;
text-decoration:none;
}
.smallhspacer
{
	height:5px;
}
.smalltab
{
	background-image:url('../images/global/tab-bg.gif');
	width:235px;
	height:120px;
	float:left;
}
.smalltab1
{
	background-image:url('../images/global/tab-bg.gif');
	width:228px;
	height:120px;
	float:left;
}
.smallwspacer
{
	width:5px;
	float:left;
	height:120px;
}
.fleft
{
	float:left;
}
.fright
{
	float:right;
}
.tab_blue_text
{
	font-family:Helvitica, arial;
	color:#00b0f0;
	font-weight:bold;
	font-size:12px;
	width:190px;
	padding-top:20px;
	padding-left:5px;
}
.tab_blue_text
{
	font-family:Helvitica, arial;
	color:#00b0f0;
	font-weight:bold;
	font-size:12px;
	width:190px;
	padding-top:20px;
	padding-left:5px;
}
.tab_red_text
{
	font-family:Helvitica, arial;
	color:#FF0000;
	font-weight:bold;
	font-size:12px;
	width:190px;
	padding-top:20px;
	padding-left:5px;
}
#leftPanel
{
	width:223px;
	float:left;
}
.lefttitle
{
	background:#ee1d24;
	height:46px;
	font-family:Helvitica, arial;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	padding-left:10px;
	width:188px;
}
.hspacer
{
	height:10px;
}
.leftimage
{
	clear:both;
	padding-top:3px;
}
.leftcontentarea
{
	background:url('../images/global/left-bg.gif');
	width:223px;
}
.leftcontent
{
	background:url('../images/global/left-bg1.gif');
	width:223px;
	background-repeat:no-repeat;
	padding-top:20px;
}
.leftflap
{
	text-align:right;
}
.contentspacer
{
	width:19px;
	float:left;
}
#contentarea
{
	float:left;
	width:698px;
}
.contenttitle
{
	background:#c6c6c6;
	height:46px;
	font-family:Helvitica, arial;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	padding-left:10px;
}
.contenttop
{
	font-family:Helvitica, arial;
	font-weight:normal;
	font-size:12px;
	color:#696969;
	text-align:justify;
	width:260px;
	padding-top:20px;
}
.content
{
	font-family:Helvitica, arial;
	font-weight:normal;
	font-size:11px;
	color:#696969;
	text-align:justify;
	padding-left:25px;
	padding-right:20px;
}
.footertextb {
	font-family:Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
	color:#61605d;
	line-height:1.8;
	margin:auto;
	text-align:center;
}
.evas_link{
	font-family:Helvetica, sans-serif;
	font-size:11px;
	padding-top:10px;
	padding-bottom:10px;
	color:#61605d;
	line-height:1.8;
	margin:auto;
	text-align:center;
}
.evas_link a{
	color:#84a90c;
}
.footertext {
	font-family:Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	padding-top:10px;
	padding-bottom:10px;
	color:#898886;
	line-height:1.2;
}
.tab_image
{
text-align:center;
}
.left_panel_text_heading
{
	text-transform:uppercase;
	font-family:Helvitica, arial;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	padding-left:10px;
}
.left_panel_text_byline
{
	font-family:Helvitica, arial;
	color:#000000;
	font-size:11px;
	padding-left:10px;
}
.tab_green_text
{
font-family:Helvitica, arial;
color:#65b055;
font-weight:bold;
font-size:12px;
width:190px;
padding-top:20px;
padding-left:5px;
}
.tab_image img
{
border:none;
}
.left_panel_text_heading a
{
color:#000000;
text-decoration:none;
}
.tab_orange_text
{
font-family:Helvitica, arial;
color:#d7812c;
font-weight:bold;
font-size:12px;
width:190px;
padding-top:20px;
padding-left:5px;
}
.text_more_img
{
font-family:Helvitica, arial;
color:#5e6d5b;
font-weight:bold;
font-size:12px;
}